RubyGems Navigation menu

qunit-cli-runner 0.0.1

CLI Runner for QUnit tests

Gemfile
          gem 'qunit-cli-runner', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install qunit-cli-runner
  
  
  
  
  
  
  

Authors:

  • Peter Wagenet

Owners:

Total downloads 680

For this version 680

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 22, 2013 (6 KB)

Runtime Dependencies: